Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Rich Client Platform (RCP) » product export failed: "cannot satisfy" - which one?
product export failed: "cannot satisfy" - which one? [message #558741] Tue, 14 September 2010 09:22
Kristian Rink is currently offline Kristian Rink
Messages: 36
Registered: July 2009
Member
Folks;

after playing with our RCP prototype application in the IDE for a
while, I was trying to finally deploy it to have it run on some testbed
without an IDE installed. So far, created a product definition from a
working launch configuration, went through some pain more or less
severe, resolved a bunch of dependency conflicts and missing
dependencies (which obviously seemed no problem in the launch
configuration), to finally end up with a message just alike that:

Cannot complete the install because of a conflicting dependency.
Software being installed: rcpshell 0.0.1 (rxp.shell.rcpshell 0.0.1)
Only one of the following can be installed at once:
Cannot satisfy dependency:


Hmmm... this is where, obviously, it seems to end. Which dependency is
conflicting? How to resolve this? How to, at the very least, figure out
what went wrong here? Given _this_ error, it seems next to impossible
to get anything done here... :(

TIA for any enlightening thoughts, all the best,
Kristian
Previous Topic:Invalid activator after product export
Next Topic:SWT Table with fixed rows
Goto Forum:
  


Current Time: Mon Sep 22 16:21:16 GMT 2014

Powered by FUDForum. Page generated in 0.01846 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software